A New WorldGuard's Libraries Error

Discussion in 'Plugin Development' started by Poli986, Feb 28, 2020.

  1. Offline

    Poli986

    Hello,

    I recently update my plugin with your new WorldGuard's libraries (because my plugin need the WorldGuard's support).

    I found an error in my code, because with the new WorldGuard' libraries, I don't found the old method:

    getRegionManager();

    This is the error that compare in my code:[​IMG]

    https://imgur.com/a/vJmtN0o

    j is the Player variable.

    How I can replace the old method getRegionManager(), with a new method?

    Thanks a lot. ^^
     
  2. Offline

    NukerFall

    Haven't you tried to check the plugin resources as new libraries came out. I bet there is a replacement somewhere
     

Share This Page